/*******************************全局样式******* POWERED BY 老杨LYECS(http://www.lyecs.com/)******注：勿直接修改此样式文件******************/
html{color:#333;font-size:12px;font-family:Helvetica,Arial,sans-serif;text-align:left;background-color:#ffffff;word-break:break-all;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,hr,button,article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{margin:0;padding:0;border:0}
body{cursor:inherit;}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}
:focus{outline:0}
ins{text-decoration:none}
del{text-decoration:line-through}
li{list-style:none}
table{width:100%;border-collapse:collapse;border-spacing:0}
address,caption,cite,code,dfn,em,th,var,i,b{font-style:normal;font-weight:normal;}
code,kbd,samp,pre,tt,var,button,input,select,textarea{font-family:Helvetica,Arial,sans-serif;font-size:100%;}
.cle:after,.clearfix:after,.container:after{content:'\0020';background:none;border:0;clear:both;display:block;float:none;font-size:0;list-style:none;margin:0;padding:0;overflow:hidden;visibility:hidden;width:0;height:0}
hr{background:#ddd;color:#ddd;clear:both;float:none;width:100%;height:.1em;margin:.5em 0;border:none;}
hr.space{background:#fff;color:#fff;}
/********************文本格式************************/
h1,h2,h3,h4,h5,h6,b{font-size:100%;font-weight:normal;}
cite,em,dfn{font-style:normal;}
.fs14{font-size:14px;}
.blue,.blue a,a.blue:link,a.blue:visited{color:#09f;}
a{color:#333333;text-decoration:none;outline:none;transition:color 0.2s ease 0s;}
a:hover{color:#ed3714;text-decoration:none;}
::selection{background: #ed3714; color: white; /* Safari */}
::-moz-selection{background: #ed3714; color: white; /* Firefox */ }
/********************控件、图片格式************************/
img,input,select{display:inline-block;vertical-align:middle;border:none;}
textarea,input[type="text"],input[type="password"],select{background:none repeat scroll 0 0 #FFFFFF;border:1px solid #CDCDCD;color:#555555;font-size:12px;line-height:20px;padding: 4px}
input[type='text'],input[type='password']{width:15em;}
textarea:hover,input[type='text']:hover,input[type='password']:hover,select:hover{border-color:#aaa;}
textarea:focus,input[type='text']:focus,input[type='password']:focus,select:focus{border-color:#888;outline:none;}
input,select{cursor:pointer;}
input[type='text'],input[type='password']{cursor:text;}
label{cursor:pointer;}
/********************结构样式******************************/
.container,.hd_main{width:1008px;margin:0px auto;padding:0;clear:both;}
#header,#content,#footer,#top{display:table;width:100%;}
#header{z-index:200;}
#content{padding:5px 0 10px;}
.lyecs_main,.lyecs_side{display:inline;}
.lyecs_main{width:745px;float:right;}
.lyecs_side{width:200px;float:left;}
.blank,.blank10{clear:both;height:10px;overflow:hidden;}
.blank15{clear:both;height:15px;overflow:hidden;}
.redd9,.redd9 a,.redd9 a:visited,.redd9 a:active{color:#D90000;text-decoration:none;}
.opacity-0{filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity:0;opacity:0;}
.opacity-100{filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1;opacity:1;}
.opacity-30{filter:alpha(opacity=30);-moz-opacity:0.3;-khtml-opacity:0.3;opacity:0.3;}
.flow-fix-box{position:fixed;left:50%;bottom:1%;margin-top:-80px;margin-left:500px;width:80px;height:100px;z-index:10000}
* html .flow-fix-box{position:absolute;left:expression(eval(document.documentElement.scrollLeft+710));top:expression(eval(document.documentElement.scrollTop+380))}
.fixed-bottom /* 底部固定 */
{position:fixed;bottom:0px;top:auto;}
* html .fixed-bottom /* IE6 底部固定 */
{position:absolute;bottom:auto;top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));}
.cover{background:url('../images/loadding.gif') no-repeat center center;}
/********************通用框体******************************/
.ml_10{margin-left:10px;}
.mr_10{margin-right:10px;}
.mt_10{margin-top:10px;}
/*****CSS3控件*****/
.form input.text{-moz-border-bottom-colors:none;-moz-border-left-colors:none;-moz-border-right-colors:none;-moz-border-top-colors:none;border-color:#CCCCCC #EEEEEE #EEEEEE;border-image:none;border-right:1px solid #EEEEEE;border-style:solid;border-width:1px;box-shadow:0 1px 3px rgba(200,200,200,0.3) inset;color:#333333;height:16px;margin-right:8px;overflow:hidden;padding:8px;vertical-align:middle;width:180px;}
/*****CSS3按钮*******/
@font-face {
  font-family: 'iconfont';  /* project id 398132 */
  src: url('//at.alicdn.com/t/font_398132_62y6dm0kvc3ul3di.eot');
  src: url('//at.alicdn.com/t/font_398132_62y6dm0kvc3ul3di.eot?#iefix') format('embedded-opentype'),
  url('//at.alicdn.com/t/font_398132_62y6dm0kvc3ul3di.woff') format('woff'),
  url('//at.alicdn.com/t/font_398132_62y6dm0kvc3ul3di.ttf') format('truetype'),
  url('//at.alicdn.com/t/font_398132_62y6dm0kvc3ul3di.svg#iconfont') format('svg');
}
.iconfont {
  font-family:"iconfont" !important;
  font-size:16px;
  font-style:normal;
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke-width: 0.2px;
  -moz-osx-font-smoothing: grayscale;
}
input.btn-css3{_border:none;height: auto;}
input.graybtn{_border:none;height: auto;}
.btn-css3-s2{padding: 7px 15px }

.btn-css3,.bright_button{background: #ff6c6c ; border: 1px solid #ff5e5e;color: #fff;  cursor: pointer;border-radius: 2px; display: inline-block; height: 16px; line-height: 16px; padding:5px 12px; text-align: center; text-decoration: none;}
.btn-css3:hover,.bright_button:hover{text-decoration:none;box-shadow:0 1px 1px rgba(0,1,1,.08);cursor:pointer;color:#fff}
.graybtn,.button{background: #f7f7f7 ; border: 1px solid #ddd;  color: #666; cursor: pointer; display: inline-block;border-radius: 2px; height: 16px; line-height: 16px; padding:5px 12px; text-align: center; text-decoration: none;}
.graybtn:hover,.button:hover{text-decoration:none;box-shadow:0 1px 1px rgba(0,1,1,.08);cursor:pointer;color:#666}
input.captcha{text-transform:uppercase;width:4em !important;}

.btn3{background: #fff;border:1px solid #ddd;border-radius: 2px;padding: 2px 8px;display: inline-block;line-height: 16px;font-weight: normal;}


img.captcha{cursor:pointer;height: 30px;width: auto;}
/*按钮样式**/
.empty{display:block;padding:50px 0;color:#999;font-size:1.5em;font-weight:normal;text-align:center;}
.button span{font-size: 12px}
.text_button,.text_button span{font-weight:normal;background-image:none;}

.tool_link{margin-left:10px;font-size:12px;vertical-align:middle;}

.btn_special{padding:6px 20px;font-size: 14px;}

.listImg img{border:1px solid #E8E8E8;display:block;overflow:hidden;}
.listImg:hover img{border-color:#FEE6E6;}
.order_list td{line-height:20px;}
.btn_register{width:142px;height:36px;background-image:url('../images/registr-btn-red.png');}
.btn_login{width:102px;height:38px;background:url("../images/user/login_icon2.png") no-repeat scroll 0 -251px #fff;text-indent:0;color:#fff;font-size:16px;font-family:'微软雅黑';line-height:36px;margin:0;}
.btn_order_now{width:209px;height:40px;background-image:url('../images/order_done.png');}
.moreTypes{background:url("../images/index/indexSprite2.png") no-repeat scroll 0 -405px #000;bottom:15px;height:35px;left:85px;line-height:34px;position:absolute;text-align:center;width:100px;}
.moreTypes:hover{background-position:0 -443px;text-decoration:none;}
/*box*/
.box{margin-bottom:10px;background: #fff;}
.box .hd{border:1px solid #EEE;border-bottom:0;background: #f6f6f6;padding:8px 12px;display:block;overflow:hidden;clear:both;line-height:25px;height:25px;}
.box .hd h3{color:#333333;font-size:16px;font-weight:400;letter-spacing:0px;float:left;display:inline-block;}
.box .hd h3 strong{color:#333333;font-size:18px;font-weight:400;letter-spacing:3px;}
.box .hd .extra{float:right;display:inline-block;margin-top:2px;}
.box .bd{border:1px solid #EEEEEE;border-top: 0;height:100%;clear:both;padding:15px;display:block;}
.box .bd:after{clear:both;content:'\0020';display:block;visibility:hidden;height:0}
* html .box .bd{height:1%}
.thin_box .hd{display:none;}
.thin_box .bd{border-top: 1px solid #eee;}
.tab_able_box .box .hd{display:none;}
.tab_able_box .box .bd{border-top-width:0;}
.user_cp .lyecs_main .bd{padding:19px;}
.container .w-box .bd{padding:0 0;border:0 none;}
.box .child_bd{overflow:hidden;border-top:0;padding:20px 0;height:100%;}
.empty_box{background-color:#FFFFFF;border-color:#FFFFFF;padding:40px 35px 35px 250px;margin:0 auto;}
.sign{background:url("../images/signs.png") no-repeat scroll 0 0 #fff;display:inline-block;}
.sign1,.sign2,.sign3,.sign4{background-position:0 -150px;height:40px;width:41px;}
.empty_box dl{color:#333333;float:left;}
.empty_box dt{padding:6px 0 12px;}
.empty_box dd{color:#666666;line-height:1.6;}

/* --- lyecs.select.css --- */
.select_div{position:relative;float:left;margin-right:5px}
.select_div .select_title{border:1px solid #eee;border-top-color:#ccc;padding:0 25px 0 10px;height:30px;line-height:30px;cursor:pointer;background:url('../images/common/select_bg.png') right 0 no-repeat;color:#666;overflow:hidden}
.select_div .select_list{display:none;position:absolute;z-index:10;top:31px;left:0;overflow:hidden;background:#fff;border:1px solid #eee;border-top-color:#ccc}
.select_div .select_list a{display:block;padding:0 5px 0 10px;height:24px;line-height:24px}
.select_div .select_list a.s0{height:30px;line-height:30px}
.select_div .select_list a:hover{background-color:#f5f5f5;text-decoration:none}
.no-login-md{margin-top:10px;box-shadow:0px 3px 25px rgba(100,100,100,0.4)}

/**dialog*/
.lyecs-layer .layui-layer-btn{-moz-user-select: none; padding: 6px 10px; pointer-events: auto; text-align: right; background: #f6f6f6 none repeat scroll 0 0; border-top: 1px solid #eeeeee;}
.lyecs-layer .layui-layer-btn a{background:#EEEEEE;border:1px solid #DDDDDD;border-radius:2px;box-shadow:0 1px 1px rgba(200,200,200,0.3);color:#999999;cursor:pointer;display:inline-block;letter-spacing:2px;line-height:1.5;padding:2px 8px;text-align:center; height: auto;}
.lyecs-layer .layui-layer-btn a.layui-layer-btn0{background: #59bbec none repeat scroll 0 0;border: 1px solid #38abe4;color: #ffffff;}
.lyecs-layer .layui-layer-btn a:hover{opacity: 0.8}
body .layui-layer-dialog .layui-layer-padding{padding:30px 30px 30px 65px;_display: inline-block;}
body .layui-layer-dialog .layui-layer-content .layui-layer-ico{top: 25px;left: 25px}
body .lyecs-layer-box .layui-layer-title{font-family: "微软雅黑";font-size: 16px;}
body .lyecs-layer-box .layui-layer-content{padding: 20px;background: #FAFAFA}
body .bgcolor_w .layui-layer-content{background: #fff;}
.lyecs-layer-loading{width: 140px}
body .lyecs-layer-loading .layui-layer-loading1{background: rgba(0, 0, 0, 0.5);border-radius: 6px;color: #fff;font-size: 14px;width: 140px;position: relative;text-align: center;height: 90px}
body .lyecs-layer-loading .layui-layer-loading1 span{display: inline-block;padding: 58px 0 10px;}
.lyecs-layer-loading .layui-layer-loading1 i{content: "";animation: 1s linear 0s normal none infinite running gif;border: 2px solid #fff;border-radius: 24px;clip: rect(0px, auto, 12px, 0px);height: 24px;left: 50%;margin-left: -16px;position: absolute;top: 15px;width: 24px;}
@keyframes gif{0%{transform: rotate(0deg);}
100%{transform: rotate(1turn);}}
@keyframes gif{0%{transform: rotate(0deg);}
100%{transform: rotate(1turn);}}
